RubyGems Navigation menu

context_validations 0.3.0

Context based validations for ActiveRecord models

Gemfile
          gem 'context_validations', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install context_validations
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,329

For this version 236

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - July 28, 2014 (10 KB)
  2. 0.2.0 - July 28, 2014 (10 KB)
  3. 0.1.1 - July 31, 2013 (10 KB)
  4. 0.1.0 - June 4, 2013 (10 KB)
  5. 0.0.3 - June 4, 2013 (9 KB)
Show all versions (7 total)

Runtime Dependencies: